Subject: Re: Message from Walmart.com Customer: Initiate a return, 200010622987494 #Ref 2023031700290359
From: Yolanda Colon <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 20 Mar 2023 16:29:18 +0000

Good morning,

So, my sister in law was in the hospital for over 30 days in a coma and I didnt know she was not going to make it until almost the end. I shopped at Walmart and Walmart gives 90 days to return. How was I supposed to know you were only 30 days? That is not my problem, I purchased from Walmart not from your website.

On Fri, Mar 17, 2023 at 2:58 PM Designer Living Inc. <[email-masked]> wrote:

Hello Walmart Team/ Yolanda,

Customer Order Number:  200010622987494

Purchase Order No:  108735382060441

Thank you for your email. After reviewing your order, we noted that your order was shipped on 12/20/2022. Per our Designer Living Return Policy, returns must be made within 30 days of the ship date. We are unable to accept a return at this time.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Yolanda Colon wants to connect with you for the order below:

Customer Order Number:  200010622987494

Purchase Order No:  108735382060441

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Wallace Microfiber 6-Piece Navy/Red Stripe Bed in a Bag Comforter Set, Twin/220044676

Customer Message:

The person I bought it for past away

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team